CWNNTOUCH( )

NAME
cwnntouch - To rewrite the header of the dictionary.

SYNOPSIS
cwnntouch dicfilename

DEFAULT PATH
/usr/local/bin/cWnn4/cwnntouch

DESCRIPTION
To rewrite the header of the specified dictionary. This is for matching the inode of the dictionary with the inode of the file. dicfilename is the filename of the binary format dictionary.